Subject: Help in Getting Started

From: "Paul Shekoski,931-4333,Alliant" <[email-masked]>
Date: Tue, 22 Oct 91 11:49 CDT

Can someone supply me with some information about getting started
constructing my own input devices, programs, interfaces, etc...?
I am very interested in some opinions about which hardware platform
I should start from, how I go about getting started on that platform,
and what things I can purchase on a very limited budget(e.g. my own).
I do have access to silicon graphics machines as well as other types of 
systems.  

Paul